Subject: [Rats] agenda?

From: Dave Thaler <[email-masked]>
Date: Thu, 20 Jun 2019 05:55:09 +0000

Where can I find the agenda?  All I see is Michael's request below, and the notice that
"The agenda will be distributed on the WG email list prior to the meeting."

The IESG rules for virtual interims (https://ietf.org/blog/guidance-face-face-and-virtual-interim-meetings/) say:
> The meetings must be announced and the draft agenda published at least one week (ideally two) before the call or session.

But I'm having a hard time finding where it was published.  Can someone point me to it?

Thanks,
Dave

-----Original Message-----
From: RATS <[email-masked]> On Behalf Of Michael Richardson
Sent: Friday, June 14, 2019 11:12 AM
To: [email-masked]
Subject: [Rats] agenda request for next week -- use cases

RATS Chairs:

I would like to propose two slots for the use cases for next week:
1) <5 minute update on document progress, what we need more of, and
   whether we are going in the right direction.

   Given no intent to publish, should the WG adopt this document so that
   it can say it is allocating time to WG documents first?

2) 10-15 minutes at the VERY END of the time period for discussion about
   details in the document, and how to best make this document most useful
   as we go forward.

--
Michael Richardson <[email-masked]>, Sandelman Software Works  -= IPv6 IoT consulting =-